Bug 469949 - 09:55:01 ERROR : file conflicts: file /usr/bin/qstat conflicts between attempted installs of torque-client-2.1.10-5.fc9.i386 and qstat-2.11-6.20080912svn311.fc10.i386
09:55:01 ERROR : file conflicts: file /usr/bin/qstat conflicts between atte...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qstat (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-11-04 16:01 EST by James Laska
Modified: 2013-09-02 02:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 13:29:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/tmp/anaconda.log (13.59 KB, text/plain)
2008-11-04 16:01 EST, James Laska
no flags Details

  None (edit)
Description James Laska 2008-11-04 16:01:47 EST
Created attachment 322484 [details]
/tmp/anaconda.log

Installing all packages from rawhide/i386 results in file conflicts:

09:55:01 ERROR   : file conflicts: file /usr/bin/qstat conflicts between attempted installs of torque-client-2.1.10-5.fc9.i386 and qstat-2.11-6.20080912svn311.fc10.i386
Comment 1 Tom "spot" Callaway 2008-11-06 13:00:31 EST
Fixed in torque-2.1.10-6.

F10 override tag requested: https://fedorahosted.org/rel-eng/ticket/988
Comment 2 Jesse Keating 2008-11-06 13:13:32 EST
Please don't close until they actually get tagged to go in, so that we don't lose track of things.
Comment 3 Jesse Keating 2008-11-06 13:29:04 EST
And now it's tagged.

Note You need to log in before you can comment on or make changes to this bug.